Subject: Re: TCP connection stalls under 2.6.24.7

From: Dâniel Fraga <[email-masked]>
Date: Sat, 2 Aug 2008 09:24:55 -0300

On Thu, 31 Jul 2008 10:39:56 +0300 (EEST)
"Ilpo Järvinen" <[email-masked]> wrote:

> Tcpdumping it would help some... :-) Can you try the suggested patch if it 
> changes any (though would I have a tcpdump showing the problem, I could 
> probably tell right away if the patch would help or not, and also come up 
> with something else if necessary :-)):
> 
>   http://marc.info/?l=linux-netdev&m=121699478406378&w=2

	Hi, I'm using the patch and I can confirm it solved my problem.
No more stalled connections :).

	Is there any chance this patch can be merged in the kernel?
Thank you.

-- 

--